Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Oct 2020 10:15:05 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="auto">
<span style="background-color:rgb(239,154,154)"><br></span><div dir="auto"><span style="background-color:rgb(255,255,255)">May who concern, </span></div>
<div dir="auto"><span style="background-color:rgb(255,255,255)"><br></span></div>
<div dir="auto"><span style="background-color:rgb(255,255,255)">I would like to bring attention that I request for return item and I return the order item on 11th of this month but still now I didn't get my refund amount so when i will get refund amount.  </span></div>
<div dir="auto"><br></div>
<br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 15 Oct 2020, 9:46 pm Firoz khan, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Good day ! <div dir="auto">Please check the attached image </div>
<div dir="auto">FYI<br><br><div dir="auto">"Every accomplishment starts with the decision to try"<br><br><br>                 Thank you and best regards.<br><br><br>Firozkhan Patan<br><br>Biomedical Engineer<br><br>Biomedical Engineering Dialysis Dept.<br><br>Almana General Hospital- Al Khobar<br><br><a href="http://www.almanahospital.com.sa" target="_blank" rel="noreferrer">http://www.almanahospital.com.sa</a><br><br>M.     +966 593565975<br><br>Ext.     3547/4621<br><br>Email : <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a><br><br>P.O. Box. 311, khobar 31952, KSA<br><br><br>    </div>
</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Thu, 15 Oct 2020, 1:13 pm Centrepoint, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Firoz,<br><br>
</div></div>
<div dir="ltr"><div dir="ltr">
<div>Thank you for contacting us. </div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">We would be happy to help you. However for us to check and investigate, we would need some more information. Please let us know your order number and return slip which was given by the courier team at the time of collection of the item.</div>
<div> </div>
<div style="box-sizing:border-box;word-break:break-word">We look forward to hearing from you.<div></div>
<div><br style="box-sizing:border-box"></div>
<div>Please note that this case will be automatically closed if we don't hear from you within 24 hours.</div>
<div><br style="box-sizing:border-box"></div>
<div>Your friends,</div>
<div>The Support Team</div>
</div>
</div></div>
</div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1585975